Subject: Re: Japanese or Half Japanese - Customer Support Advisor - Erika Uramoto applied on Indeed
From: "erika u" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Mon, 2 May 2022 18:37:10 +0800

Hello,

Thank you for the reply. I am available at 2pm tomorrow.
Google Meet has been failing me recently, if possible Google Teams might be
better.

Best Regards,
Erika Uramoto

On Mon, May 2, 2022 at 3:55 PM CHERRY E COMMERCE SERVICES P LTD <
[email-masked]> wrote:

> This email is in response to a job application submitted on Indeed
>
> 
> Hello Erika,
>
> Thank you very much for your application. We like your profile and would
> like to set up a quick interview with you. May I know if you are available
> tomorrow? I am available anytime after 1:30pm Philippines time. Please let
> me know what time works for you. We can do the interview on Zoom. Please
> fid the link below:
>
> Join Zoom Meeting
> https://us02web.zoom.us/j/7246749070?pwd=TW50QlEyQzhpYnM5MTI5cjlVYjVMUT09
>
> Meeting ID: 724 674 9070
> Passcode: 4B49zp
>
> Looking forward to hearing from you
>
> Kind regards,
> Deeksha
> Reply on Indeed
> <https://messages.indeed.com/conversations/Q09OVkVSU0FUSU9OX1NFUlZJQ0VfRU5DUllQVEVELy8vQUFBQUFmQU1UbEFiVHlmNzQwQXNrbUlVVjV5eXl0bGljU1d3SWQwTzY3UllzSzBXRjFqME1CNTRpQXdhNUdTY0p3N1M=?co=PH&hl=en&from=dradis-email>
> No longer interested? Close your application for this job.
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE1Qy07DMBD8lxw4YRo7bpxWFCilUlAhLRIRjwsy9sZx88RJmhbUf8cBIbGn3Z2dWc18OZ0zddK2rZvpaJTrMjvTpQSQZ6IqRr1uU2l4Pxr7PuG-cLGgOPFdShOPX4pqtglP0nwG5ZttmqozAmbSQGFOYAdleytn86HiUAXFNYkPPXPVQ-Jlhf9KliEKbqs8mm_NZ7EKw6ftZ79XrFp9SBJXiCxLmq5fkg-lVvsM98_xzV0U7Rbbew-e-w1yu921vxgfZBGm66VyTp3CmX45Itcie0xN1anUGmtNBxb63R5qsKs_T_O6HkjQNFwB0tJC51gR3ASUlx5tXFsTnzFJ8MQNJuzqNxcouM6HcC4su-bG2nzMLHeYqqZd_PsUR6to_RRZxIDQtban6IduMTA64x0jOLhSf4r2sB2kAp-ME04x8ibiHVHKGOI44Ch4H9v0gXkJgHM8fgOmwkl1uwEAAA/Lle02iBQo2RXGcEvzGlf5hDDC0zVg9mhU8etF8bIa-I>
>
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE2NTWvDMAyG_4vPcxN_pHZCGYVdCoVsh46dXVtNTOrExM5hlP73KQuD6STpeR_pQRbSkD7n2BRF7Hd-dABuZ6dQkBcSSPMg9u7tcOnnael6zOZ5AUTb9jsCrjbpNAX4MN0KA6SEHfUO6YF1nCUtzShkKrHqvVKOs7rUtTpuLgTj7-vXV7SjmWHMlwHddZpSfvv37LM9t-9fLZIZrI8eo_RXRwazH8yiONPH7u8iBvN6SksnOHMlddIaKm_qSq97x6mooDI3oaWoKvJ8_gABEgsiEQEAAA/iMnj5fLk-K4OzEdIwYvB_7cs4MbF05oCc1HLEeozLjc>
> This email is in response to a job application submitted on Indeed
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE2NTWvDMAyG_4vPcxN_pHZCGYVdCoVsh46dXVtNTOrExM5hlP73KQuD6STpeR_pQRbSkD7n2BRF7Hd-dABuZ6dQkBcSSPMg9u7tcOnnael6zOZ5AUTb9jsCrjbpNAX4MN0KA6SEHfUO6YF1nCUtzShkKrHqvVKOs7rUtTpuLgTj7-vXV7SjmWHMlwHddZpSfvv37LM9t-9fLZIZrI8eo_RXRwazH8yiONPH7u8iBvN6SksnOHMlddIaKm_qSq97x6mooDI3oaWoKvJ8_gABEgsiEQEAAA/iMnj5fLk-K4OzEdIwYvB_7cs4MbF05oCc1HLEeozLjc>
> *Suspect spam or fraud?* Report this message to Indeed
> <https://www.indeed.com/feedback?contentId=[email-masked]%3E&hl=en_PH&co=PH>
> By replying or using an indeedemail.com email address, you agree that
> this conversation will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=PH#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=PH#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=PH#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=&lt;[email-masked]&gt;&hl=en_PH&co=PH>

By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.